注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

Computer Science

I Pressed My Words Here. Will You Read ?

 
 
 

日志

 
 

history of ubuntu on hp Compaq 6520s  

2013-03-01 14:10:16|  分类: 个人备忘 |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |
/var/log/apt/history* :

Start-Date: 2013-03-01  10:46:57
Commandline: apt-get install pencil
Install: pencil:i386 (0.4.4b-0ubuntu3), libming1:i386 (0.4.3-1ubuntu2, automatic)
End-Date: 2013-03-01  10:47:13

Start-Date: 2013-03-01  11:38:00
Remove: pencil:i386 (0.4.4b-0ubuntu3), libming1:i386 (0.4.3-1ubuntu2)
End-Date: 2013-03-01  11:38:12

Start-Date: 2013-02-16  09:46:55
Upgrade: google-chrome-stable:i386 (24.0.1312.57-r178923, 24.0.1312.70-r181759)
End-Date: 2013-02-16  09:47:29

Start-Date: 2013-02-27  13:20:13
Commandline: apt-get install tightvncserver tightvnc-java
Install: tightvnc-java:i386 (1.2.7-8), tightvncserver:i386 (1.3.9-6.1)
End-Date: 2013-02-27  13:20:28

Start-Date: 2013-01-22  15:35:48
Commandline: apt-get install trickle
Install: trickle:i386 (1.07-9)
End-Date: 2013-01-22  15:36:02

Start-Date: 2013-01-23  10:56:15
Commandline: apt-get install keynav
Install: keynav:i386 (0.20100623.2958-2), libxdo2:i386 (2.20100701.2961-2ubuntu1, automatic)
End-Date: 2013-01-23  10:56:33

Start-Date: 2013-01-31  10:10:21
Upgrade: google-chrome-stable:i386 (23.0.1271.97-r171054, 24.0.1312.57-r178923)
End-Date: 2013-01-31  10:10:57

Start-Date: 2013-01-31  11:09:47
Commandline: apt-get install python2.7
Install: python2.7:i386 (2.7-6), python2.7-minimal:i386 (2.7-6, automatic)
End-Date: 2013-01-31  11:10:04

Start-Date: 2012-12-11  09:46:51
Commandline: apt-get install python g++ make
Install: g++-4.4:i386 (4.4.4-14ubuntu5.1, automatic), libstdc++6-4.4-dev:i386 (4.4.4-14ubuntu5.1, automatic), g++:i386 (4.4.4-1ubuntu2)
End-Date: 2012-12-11  09:47:10

Start-Date: 2012-12-18  10:18:51
Upgrade: google-chrome-stable:i386 (23.0.1271.64-r165188, 23.0.1271.97-r171054)
End-Date: 2012-12-18  10:19:33

Start-Date: 2012-12-31  11:32:32
Commandline: apt-get install gpart
Install: gpart:i386 (0.1h-11)
End-Date: 2012-12-31  11:32:42

Start-Date: 2012-12-31  11:44:56
Commandline: apt-get install gparted
Install: gparted:i386 (0.6.2-1ubuntu1.1)
End-Date: 2012-12-31  11:45:16

Start-Date: 2012-11-14  10:33:08
Upgrade: google-chrome-stable:i386 (22.0.1229.94-r161065, 23.0.1271.64-r165188)
End-Date: 2012-11-14  10:33:43

Start-Date: 2012-11-21  14:31:48
Commandline: apt-get install rusers
Install: rusers:i386 (0.17-8)
End-Date: 2012-11-21  14:32:00

Start-Date: 2012-11-26  11:08:10
Install: kakasi-dic:i386 (2.3.5~pre1+cvs20071101-1, automatic), libqt4-test:i386 (4.7.0-0ubuntu4.4, automatic), libqt4-sql-mysql:i386 (4.7.0-0ubuntu4.4, automatic), python-sqlalchemy:i386 (0.6.3-2, automatic), python-sqlalchemy-ext:i386 (0.6.3-2, automatic), kakasi:i386 (2.3.5~pre1+cvs20071101-1, automatic), anki:i386 (0.9.9.8.6-2ubuntu0.1), ttf-lyx:i386 (1.6.7-1, automatic), python-beautifulsoup:i386 (3.1.0.1-2build1, automatic), libqt4-xmlpatterns:i386 (4.7.0-0ubuntu4.4, automatic), libqt4-help:i386 (4.7.0-0ubuntu4.4, automatic), python-qt4:i386 (4.7.4-0ubuntu1, automatic), python-numpy:i386 (1.3.0-3build1, automatic), blt:i386 (2.4z-4.2, automatic), python-tk:i386 (2.6.6-0ubuntu1, automatic), python-tz:i386 (2010b-1ubuntu0.10.10.1, automatic), python-sip:i386 (4.10.5-0ubuntu1, automatic), python-matplotlib-data:i386 (0.99.3-1ubuntu1, automatic), libqt4-sql:i386 (4.7.0-0ubuntu4.4, automatic), libqt4-svg:i386 (4.7.0-0ubuntu4.4, automatic), python-dateutil:i386 (1.4.1-3, automatic), tcl8.5:i386 (8.5.8-2build1, automatic), python-pyparsing:i386 (1.5.2-2, automatic), libqt4-designer:i386 (4.7.0-0ubuntu4.4, automatic), tk8.5:i386 (8.5.8-1, automatic), python-matplotlib:i386 (0.99.3-1ubuntu1, automatic), libqt4-script:i386 (4.7.0-0ubuntu4.4, automatic), libqt4-scripttools:i386 (4.7.0-0ubuntu4.4, automatic)
End-Date: 2012-11-26  11:10:25

Start-Date: 2012-10-24  09:38:00
Upgrade: google-chrome-stable:i386 (21.0.1180.89-r154005, 22.0.1229.94-r161065)
End-Date: 2012-10-24  09:38:38

Start-Date: 2012-09-03  18:31:47
Upgrade: google-chrome-stable:i386 (21.0.1180.79-r151411, 21.0.1180.89-r154005)
End-Date: 2012-09-03  18:32:17

Start-Date: 2012-08-21  11:51:42
Upgrade: google-chrome-stable:i386 (20.0.1132.57-r145807, 21.0.1180.79-r151411)
End-Date: 2012-08-21  11:52:15

Start-Date: 2012-07-02  13:26:10
Install: gkrellm-leds:i386 (0.8.0-1.2), libntlm0:i386 (1.1-1, automatic), gkrellm:i386 (2.3.4-1, automatic)
End-Date: 2012-07-02  13:26:31

Start-Date: 2012-07-02  15:09:36
Remove: gkrellm-leds:i386 (0.8.0-1.2), libntlm0:i386 (1.1-1), gkrellm:i386 (2.3.4-1)
End-Date: 2012-07-02  15:09:45

Start-Date: 2012-07-10  09:38:58
Upgrade: google-chrome-stable:i386 (19.0.1084.56-r140965, 20.0.1132.47-r144678)
End-Date: 2012-07-10  09:39:32

Start-Date: 2012-07-26  10:01:43
Upgrade: google-chrome-stable:i386 (20.0.1132.47-r144678, 20.0.1132.57-r145807)
End-Date: 2012-07-26  10:02:16

Start-Date: 2012-06-11  10:23:03
Upgrade: google-chrome-stable:i386 (19.0.1084.52-r138391, 19.0.1084.56-r140965)
End-Date: 2012-06-11  10:23:55

Start-Date: 2012-05-11  11:57:42
Commandline: apt-get install subversion
Install: libapr1:i386 (1.4.2-3ubuntu1.1, automatic), subversion:i386 (1.6.12dfsg-1ubuntu1.3), libsvn1:i386 (1.6.12dfsg-1ubuntu1.3, automatic), libaprutil1:i386 (1.3.9+dfsg-3ubuntu0.10.10.1, automatic)
End-Date: 2012-05-11  11:58:03

Start-Date: 2012-05-29  09:07:37
Upgrade: google-chrome-stable:i386 (18.0.1025.162-r131933, 19.0.1084.52-r138391)
End-Date: 2012-05-29  09:08:19

Start-Date: 2012-05-29  14:38:37
Commandline: apt-get install xpdf
Install: xpdf-reader:i386 (3.02-9ubuntu1.1, automatic), lesstif2:i386 (0.95.2-1, automatic), xpdf:i386 (3.02-9ubuntu1.1), gsfonts-x11:i386 (0.21, automatic), xpdf-common:i386 (3.02-9ubuntu1.1, automatic)
End-Date: 2012-05-29  14:39:03

Start-Date: 2012-04-12  10:20:39
Upgrade: libgnutls26:i386 (2.8.6-1, 2.8.6-1ubuntu0.1), libtiff-tools:i386 (3.9.4-2ubuntu0.4, 3.9.4-2ubuntu0.5), libtiff4:i386 (3.9.4-2ubuntu0.4, 3.9.4-2ubuntu0.5), libpng12-0:i386 (1.2.44-1ubuntu0.3, 1.2.44-1ubuntu0.4), google-chrome-stable:i386 (18.0.1025.142-r129054, 18.0.1025.151-r130497)
End-Date: 2012-04-12  10:21:40

Start-Date: 2012-04-26  10:11:51
Upgrade: google-chrome-stable:i386 (18.0.1025.151-r130497, 18.0.1025.162-r131933)
End-Date: 2012-04-26  10:12:29

Start-Date: 2012-04-28  16:27:06
Commandline: /usr/sbin/synaptic
Install: libfaac0:i386 (1.26-0.1ubuntu2)
End-Date: 2012-04-28  16:27:17

Start-Date: 2012-03-07  09:01:46
Upgrade: python-libxml2:i386 (2.7.7.dfsg-4ubuntu0.3, 2.7.7.dfsg-4ubuntu0.4), linux-headers-2.6.35-32-generic:i386 (2.6.35-32.65, 2.6.35-32.66), linux-headers-2.6.35-32:i386 (2.6.35-32.65, 2.6.35-32.66), linux-libc-dev:i386 (2.6.35-1032.65, 2.6.35-1032.66), flashplugin-installer:i386 (11.1.102.62ubuntu0.10.10.2, 11.1.102.63ubuntu0.10.10.1), libxml2:i386 (2.7.7.dfsg-4ubuntu0.3, 2.7.7.dfsg-4ubuntu0.4), linux-image-2.6.35-32-generic:i386 (2.6.35-32.65, 2.6.35-32.66), google-chrome-stable:i386 (17.0.963.56-r121963, 17.0.963.66-r124982), libxml2-utils:i386 (2.7.7.dfsg-4ubuntu0.3, 2.7.7.dfsg-4ubuntu0.4), libruby1.8:i386 (1.8.7.299-2, 1.8.7.299-2ubuntu0.1), python-httplib2:i386 (0.6.0-3build1, 0.7.2-1ubuntu2~0.10.10.1)
End-Date: 2012-03-07  09:42:54

Start-Date: 2012-03-07  10:01:26
Remove: flashplugin-installer:i386 (11.1.102.63ubuntu0.10.10.1)
End-Date: 2012-03-07  10:01:31

Start-Date: 2012-03-23  10:38:53
Commandline: /usr/sbin/synaptic
Install: libimlib2:i386 (1.4.2-8, automatic), w3m-img:i386 (0.5.2-6ubuntu1)
End-Date: 2012-03-23  10:39:08

Start-Date: 2012-03-23  10:51:20
Commandline: apt-get install zhcon
Install: zhcon:i386 (0.2.6-6.1), libggi-target-x:i386 (2.2.2-5ubuntu1, automatic), libggi2:i386 (2.2.2-5ubuntu1, automatic), libgii1:i386 (1.0.2-4, automatic), libgii1-target-x:i386 (1.0.2-4, automatic)
End-Date: 2012-03-23  10:51:43

Start-Date: 2012-03-23  14:30:10
Commandline: apt-get remove w3m-img
Remove: w3m-img:i386 (0.5.2-6ubuntu1)
End-Date: 2012-03-23  14:30:13

Start-Date: 2012-03-23  14:30:17
Commandline: apt-get install w3m-img
Install: w3m-img:i386 (0.5.2-6ubuntu1)
End-Date: 2012-03-23  14:30:24

Start-Date: 2012-03-23  15:10:24
Commandline: apt-get install fbterm
Install: fbterm:i386 (1.6-1)
End-Date: 2012-03-23  15:10:33

Start-Date: 2012-03-29  09:34:59
Upgrade: libc-bin:i386 (2.12.1-0ubuntu10.2, 2.12.1-0ubuntu10.4), mysql-client:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), xulrunner-1.9.2:i386 (1.9.2.27+build1+nobinonly-0ubuntu0.10.10.1, 1.9.2.28+build1+nobinonly-0ubuntu0.10.10.1), ubufox:i386 (0.9.3-0ubuntu0.10.10.3, 0.9.4-0ubuntu0.10.10.1), mysql-client-core-5.1:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), libc-dev-bin:i386 (2.12.1-0ubuntu10.2, 2.12.1-0ubuntu10.4), mysql-server-5.1:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), linux-headers-2.6.35-32-generic:i386 (2.6.35-32.66, 2.6.35-32.67), linux-headers-2.6.35-32:i386 (2.6.35-32.66, 2.6.35-32.67), mysql-client-5.1:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), mysql-common:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), linux-libc-dev:i386 (2.6.35-1032.66, 2.6.35-1032.67), gcc-4.4:i386 (4.4.4-14ubuntu5, 4.4.4-14ubuntu5.1), python-pam:i386 (0.4.2-12.1ubuntu1, 0.4.2-12.1ubuntu1.10.10.1), mysql-server-core-5.1:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), firefox:i386 (10.0.2+build1-0ubuntu0.10.10.1, 11.0+build1-0ubuntu0.10.10.2), mysql-server:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), app-install-data-partner:i386 (12.10.10.4, 12.10.10.5), gcc-4.4-base:i386 (4.4.4-14ubuntu5, 4.4.4-14ubuntu5.1), xul-ext-ubufox:i386 (0.9.3-0ubuntu0.10.10.3, 0.9.4-0ubuntu0.10.10.1), linux-image-2.6.35-32-generic:i386 (2.6.35-32.66, 2.6.35-32.67), libpng12-0:i386 (1.2.44-1ubuntu0.2, 1.2.44-1ubuntu0.3), libmysqlclient16:i386 (5.1.49-1ubuntu8.1, 5.1.61-0ubuntu0.10.10.1), libfreetype6:i386 (2.4.2-2ubuntu0.3, 2.4.2-2ubuntu0.4), libc6-dev:i386 (2.12.1-0ubuntu10.2, 2.12.1-0ubuntu10.4), tzdata:i386 (2011n-0ubuntu0.10.10, 2012b-0ubuntu0.10.10), firefox-locale-en:i386 (10.0.2+build1-0ubuntu0.10.10.1, 11.0+build1-0ubuntu0.10.10.2), cpp-4.4:i386 (4.4.4-14ubuntu5, 4.4.4-14ubuntu5.1), firefox-locale-zh-hans:i386 (10.0.2+build1-0ubuntu0.10.10.1, 11.0+build1-0ubuntu0.10.10.2), firefox-locale-zh-hant:i386 (10.0.2+build1-0ubuntu0.10.10.1, 11.0+build1-0ubuntu0.10.10.2), google-chrome-stable:i386 (17.0.963.66-r124982, 18.0.1025.142-r129054), libc6:i386 (2.12.1-0ubuntu10.2, 2.12.1-0ubuntu10.4), gdm-guest-session:i386 (0.17, 0.17ubuntu0.1)
End-Date: 2012-03-29  09:39:53

导出synaptic history log:
will@will-HP-Compaq-6520s:/var/log$ sudo -i
root@will-HP-Compaq-6520s:~# cd /root/.synaptic/log/
root@will-HP-Compaq-6520s:~/.synaptic/log# cat *.log >> /home/will/synapticHistory2013-3-1.log
root@will-HP-Compaq-6520s:~/.synaptic/log# vi /home/will/synapticHistory2013-3-1.log
Commit Log for Sun Jan  2 22:38:41 2011


Installed the following packages:
libpam-smbpass (2:3.5.4~dfsg-1ubuntu8.1)
samba (2:3.5.4~dfsg-1ubuntu8.1)
Commit Log for Sun Jan  2 22:56:54 2011


Installed the following packages:
flashplugin-installer (10.1.102.65ubuntu0.10.10.1)
Commit Log for Mon Jan  3 12:07:54 2011


Removed the following packages:
winbind
Commit Log for Mon Jan  3 12:08:17 2011


Upgraded the following packages:
winbind (2:3.5.4~dfsg-1ubuntu8.1) to 2:3.5.4~dfsg-1ubuntu8.1
Commit Log for Mon Jan  3 13:37:41 2011


Installed the following packages:
libreadline5 (5.2-7build1)
libruby1.8 (1.8.7.299-2)
vim-gnome (2:7.2.330-1ubuntu4)
vim-gui-common (2:7.2.330-1ubuntu4)
vim-runtime (2:7.2.330-1ubuntu4)
Commit Log for Mon Jan  3 17:26:07 2011


Installed the following packages:
unrar (1:3.9.10-1)
Commit Log for Wed Jan 19 13:18:50 2011


Installed the following packages:
emacs (23.1+1-4ubuntu7)
emacs23 (23.1+1-4ubuntu7)
emacs23-bin-common (23.1+1-4ubuntu7)
emacs23-common (23.1+1-4ubuntu7)
emacsen-common (1.4.19ubuntu1)
libanthy0 (9100h-6ubuntu1)
libgif4 (4.1.6-9)
libm17n-0 (1.5.5-1)
libotf0 (0.9.10-1)
m17n-contrib (1.1.10-1)
m17n-db (1.5.5-1)
Commit Log for Thu Feb 10 08:25:17 2011


Installed the following packages:
dkms (2.1.1.2-3ubuntu1.1)
fakeroot (1.14.4-1ubuntu1)
patch (2.6-2ubuntu1)
Commit Log for Thu Feb 24 11:06:14 2011


Installed the following packages:
hddtemp (0.3-beta15-46)
libsensors-applet-plugin0 (2.2.5-4ubuntu1)
sensors-applet (2.2.5-4ubuntu1)
Commit Log for Fri Feb 25 08:48:31 2011


Installed the following packages:
esound-clients (0.2.41-7)
esound-common (0.2.41-7)
libaudiofile0 (0.2.6-8ubuntu1)
libdca0 (0.0.5-3)
libenca0 (1.13-2)
libesd0 (0.2.41-7)
liblzo2-2 (2.03-2)
libmp3lame0 (3.98.4-0ubuntu1)
libopenal1 (1:1.12.854-2)
libsvga1 (1:1.4.3-29)
libvdpau1 (0.4-5ubuntu1)
libx264-98 (2:0.98.1653+git88b90d9-3ubuntu2)
libxvidcore4 (2:1.2.2+debian-1ubuntu2)
mplayer (2:1.0~rc4~try1.dsfg1-1ubuntu1)
Commit Log for Fri Feb 25 08:50:45 2011


Installed the following packages:
libmms0 (0.6-1)
Commit Log for Fri Feb 25 08:55:44 2011


Installed the following packages:
libdiscid0 (0.2.2-1)
libmusicbrainz3-6 (3.0.2-2)
smplayer (0.6.9-1)
smplayer-themes (0.1.20+dfsg-1)
smplayer-translations (0.6.9-1)
Commit Log for Sun Apr 10 15:50:46 2011


Installed the following packages:
openssh-server (1:5.5p1-4ubuntu5)
ssh (1:5.5p1-4ubuntu5)
Commit Log for Mon Jun 13 10:06:26 2011


Installed the following packages:
poppler-data (0.4.2-1)
Commit Log for Mon Nov 28 19:07:24 2011


Completely removed the following packages:
firefox

Removed the following packages:
firefox-branding
firefox-gnome-support
Commit Log for Mon Nov 28 19:25:07 2011


Installed the following packages:
firefox (8.0+build1-0ubuntu0.10.10.1~mfs2)
Commit Log for Wed Nov 30 20:14:01 2011


Reinstalled the following packages:
flashplugin-installer (11.1.102.55ubuntu0.10.10.1)
Commit Log for Sun Jan 15 14:02:01 2012


Reinstalled the following packages:
libx264-98 (2:0.98.1653+git88b90d9-3ubuntu2)
Commit Log for Sun Jan 15 14:11:10 2012


Installed the following packages:
nvidia-current (260.19.06-0ubuntu1)
nvidia-settings (260.19.06-0ubuntu1)
Commit Log for Thu Feb  2 16:59:51 2012


Installed the following packages:
p7zip-full (9.04~dfsg.1-1)
p7zip-rar (9.04~ds.1-1)
Commit Log for Thu Feb  2 17:02:02 2012


Installed the following packages:
p7zip (9.04~dfsg.1-1)
Commit Log for Fri Mar 23 10:38:47 2012


Installed the following packages:
libimlib2 (1.4.2-8)
w3m-img (0.5.2-6ubuntu1)
Commit Log for Sat Apr 28 16:26:58 2012


Installed the following packages:
libfaac0 (1.26-0.1ubuntu2)

END
END
  评论这张
 
阅读(5)| 评论(0)
推荐 转载

历史上的今天

在LOFTER的更多文章

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2017